.header-flex {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

nav ul li {
    display: inline;
    margin-right: 10px; 
}

nav ul li:last-child {
    margin-right: 0; 
}

nav ul li a {
    text-decoration: none;
    font-size: 20px;
    color: #111010; 
}

nav ul li a:hover {
    color: #f27c21; 
}

